{{#each .}}
<div class="inspector-inner">
	<{{#if _tracUrl}}a href="{{_tracUrl}}" target="_blank"{{else}}div{{/if}} class="inspector-text a11y-ignore" aria-hidden="true" title="{{#if _parentId}}Parent: {{_parentId}}
{{/if}}{{#if _classes}}Classes: {{_classes}}
{{/if}}{{#if _layout}}Layout: {{_layout}}
{{/if}}Title: {{#if title}}{{title}}{{else}}<none>{{/if}}{{#if _component}}
Page Level Progress: {{#if _pageLevelProgress._isEnabled}}enabled{{else}}disabled{{/if}}{{/if}}{{#if _selectable}}
Correct:{{#each _items}}{{#if _shouldBeSelected}} {{numbers @index}}{{/if}}{{/each}}{{/if}}{{#if_value_equals _component "matching"}}
Correct:{{#each _items}}{{#if ../_items.[1]}}
{{numbers @index}}.{{/if}}{{#each _options}}{{#if _isCorrect}} {{text}}{{/if}}{{/each}}{{/each}}{{/if_value_equals}}{{#if_value_equals _component "slider"}}
Correct: {{#if _correctAnswer}}{{_correctAnswer}}{{else}}{{_correctRange._bottom}}–{{_correctRange._top}}{{/if}}{{/if_value_equals}}{{#if_value_equals _component "textinput"}}
Correct:{{#if _answers}}{{#each _answers}}
{{#each this}}{{this}}{{#unless @last}}, {{/unless}}{{/each}}{{/each}}{{else}}{{#each _items}}{{#if ../_items.[1]}}
{{numbers @index}}.{{/if}} {{#each _answers}}{{this}}{{#unless @last}}, {{/unless}}{{/each}}{{/each}}{{/if}}{{/if_value_equals}}" tabindex="-1">{{#if _component}}{{_component}} {{/if}}{{_type}} <span class="inspector-id">{{_id}}</span></{{#if _tracUrl}}a{{else}}div{{/if}}>
	<div class="inspector-arrow"></div>
</div>
{{/each}}
